Subject: Re: port-i386/7807: 1.4 install floppy has "Bus-Master DMA error: missing interrupt" errs on install
To: Ed Gould <>
From: Manuel Bouyer <>
List: netbsd-bugs
Date: 06/24/1999 16:21:43
On Wed, Jun 23, 1999 at 04:43:34PM -0700, Ed Gould wrote:
> I don't believe it either.  I saw the same problem (with effectively the same 
> hardware).  I'm still running 1.3.2 on this machine, with the PCI IDE patches 
> installed, without failures.

Ha, this is an interesting info. How old are the patches ?
Could you send me you sys/dev/ic/wdc.c, sys/dev/ata/ata_wdc.c and
sys/dev/pci/pciide.c ?
I'll try to find where the difference is.

Manuel Bouyer, LIP6, Universite Paris VI.